{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-05T15:17:24.830272", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-05T15:17:24.830272"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 5305030, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 119950, 
            "end": 176685, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "Prologue", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 0.0, 
                    "type_travail": "", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 176685, 
            "end": 826671, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "Prologue", 
                    "personnages": "Venere,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 826671, 
            "end": 1376251, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "", 
                    "acte": 1.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 1376251, 
            "end": 1550142, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 1550142, 
            "end": 1776549, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 1776549, 
            "end": 2030592, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 2030592, 
            "end": 2412148, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede", 
                    "commentaire": "", 
                    "scene": 6.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 2412148, 
            "end": 2480994, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 7.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 2480994, 
            "end": 2814857, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Erginda-Astianassa", 
                    "commentaire": "", 
                    "scene": 8.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 2814857, 
            "end": 3065177, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Erginda-Astianassa,Euripilo", 
                    "commentaire": "", 
                    "scene": 9.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 3065177, 
            "end": 3278694, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Erginda-Astianassa,Euripilo", 
                    "commentaire": "", 
                    "scene": 10.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 3278694, 
            "end": 3384042, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 3384042, 
            "end": 3642923, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 3642923, 
            "end": 3901997, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 3901997, 
            "end": 4001078, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo", 
                    "commentaire": "", 
                    "scene": 14.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 4001078, 
            "end": 4278391, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 4278391, 
            "end": 4383723, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 4383723, 
            "end": 4489978, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Menesteo,Creonte", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 4489978, 
            "end": 4765970, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Menesteo", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 4765970, 
            "end": 5075683, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 5075683, 
            "end": 5284091, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,piano", 
                    "mesure": "", 
                    "personnages": "Menelao", 
                    "commentaire": "", 
                    "scene": 4.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 5284091, 
            "end": 5305030, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a22"
        }
    ]
}